@font-face {
    font-family: 'Rochester';
    src: url('fonts/rochester/Rochester-Regular-webfont.eot');
    src: url('fonts/rochester/Rochester-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rochester/Rochester-Regular-webfont.woff') format('woff'),
         url('fonts/rochester/Rochester-Regular-webfont.ttf') format('truetype'),
         url('fonts/rochester/Rochester-Regular-webfont.svg#RochesterRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'BitterRegular';
    src: url('fonts/bitter/Bitter-Regular-webfont.eot');
    src: url('fonts/bitter/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bitter/Bitter-Regular-webfont.woff') format('woff'),
         url('fonts/bitter/Bitter-Regular-webfont.ttf') format('truetype'),
         url('fonts/bitter/Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'edelfontmedregular';
    src: url('fonts/edelfontmed/edm-webfont.eot');
    src: url('fonts/edelfontmed/edm-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/edelfontmed/edm-webfont.woff') format('woff'),
         url('fonts/edelfontmed/edm-webfont.ttf') format('truetype'),
         url('fonts/edelfontmed/edm-webfont.svg#edelfontmedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'baskervillenormal';
    src: url('fonts/baskerville/baskvl-webfont.eot');
    src: url('fonts/baskerville/baskvl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/baskerville/baskvl-webfont.woff') format('woff'),
         url('fonts/baskerville/baskvl-webfont.ttf') format('truetype'),
         url('fonts/baskerville/baskvl-webfont.svg#baskervillenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'handleeregular';
    src: url('fonts/handlee/handlee-regular-webfont.eot');
    src: url('fonts/handlee/handlee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/handlee/handlee-regular-webfont.woff') format('woff'),
         url('fonts/handlee/handlee-regular-webfont.ttf') format('truetype'),
         url('fonts/handlee/handlee-regular-webfont.svg#handleeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.botones-secundarios a{
	outline: none;
}

.botones-secundarios .dropdown-menu{
	margin: 0px 0 0 30px;
	background: #45A433;
	background: rgba(69, 164, 51, 0.79);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: 0;
}

.botones-secundarios .dropdown-menu li a{
	margin: 0;
	color: #FFF;
}

.botones-secundarios .dropdown-menu li a:hover{
	text-decoration: none;
	background: #FFF;
	color: #000;
}


p.prox{font-family: 'Rochester', "Trebuchet MS", Arial, Helvetica, sans-serif;width:164px; margin:0px auto;display:block;font-size:36px;}

/****  TOOLTIP  ****/
.tipsy { padding:5px; font-size: 20px; position: absolute; z-index: 100000; color:#ffffff; font-weight:bold; margin-top:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform: uppercase; }
.tipsy-inner { padding: 10px 20px 10px 20px; display:block; background-color: #f45410; color: white; max-width: 600px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../img/tipsy.png') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0px; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

.tipsy-arrow-v { position: absolute; background: url('../img/tipsy-v.png') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow-v { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow-v { top: 0; left: 10px; margin-top: 10px; }
.tipsy-ne .tipsy-arrow-v { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow-v { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow-v { bottom: 0px; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow-v { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow-v { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow-v { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

.tipsy-verde{ background-color: #41a62a; margin-top:10px; }

#gravity { width: 100%; margin: 5px 0; border-spacing: 5px; }
#gravity td { text-align: center; vertical-align: middle; padding: 5px 0; background-color: #d0d0d0; width: 33%; }
#gravity a { }
#gravity a:hover { color: #505050; background: none;}

/**********************/

.clearfix{clear:both;}
	
html,
body{
	margin: 0 auto;
	background-color:#f6f6f6!important;
	
	
}

#container{width:1024px;margin:0 auto; overflow:hidden;position: relative;}

.cabecera{margin-top:15px;margin-bottom:10px;overflow:hidden;display:none;}


.logo{width:174px;height:40px;background: url(../img/logo.png) no-repeat 0 0;float:left;}

.cont-menu {
	font-family: 'Rochester', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #262626;
	text-align: center;
	float:right;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
}

.cont-menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	width: auto;
}

.cont-menu li{
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
}

.cont-footer a { 
	color: #262626;
	text-decoration: none;
	outline: none;
}

.punto{margin-top:-7px!important;font-size:25px!important;}

.enlace-aplex {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	cursor: pointer;
	color: #262626;
	text-decoration:none;
}

.cont-menu .logo-aplex {
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -5px;

}

#pictos li{display:none;}
li.punto{color: #8dc832;}


/********ESCENAS*******/

.escenas{width:1024px;height:360px;position:relative;z-index:1; margin-top: 0px;}
.escena{width:1024px;height:360px;background-image:url(../img/escena1.png);position:relative;z-index:1;}

/*****.escena2{width:1024px;height:360px;background-image:url(../img/escena2.png);position:relative;z-index:1;}****/
.escena3{width:1024px;height:360px;background-image:url(../img/escena3.png);position:relative;z-index:1;}
.escena4{width:1024px;height:360px;background-image:url(../img/escena4.png);position:relative;z-index:1;}
.escena5{width:1024px;height:360px;background-image:url(../img/escena2.png);position:relative;z-index:1;}
.escena6{width:1024px;height:360px;background-image:url(../img/escena6.png);position:relative;z-index:1;}
.escena7{width:1024px;height:360px;background-image:url(../img/escena7.png);position:relative;z-index:1;}
.escena8{width:1024px;height:360px;background-image:url(../img/escena6.png);position:relative;z-index:1;}
.escena9{width:1024px;height:360px;background-image:url(../img/escena6.png);position:relative;z-index:1;}

.escena10{width:1024px;height:360px;background-image:url(../img/escena6.png);position:relative;z-index:1;}
.escena11{width:1024px;height:360px;background-image:url(../img/escena11.png);position:relative;z-index:1;}
.escena12{width:1024px;height:360px;background-image:url(../img/escena11.png);position:relative;z-index:1;}
.escena13{width:1024px;height:360px;background-image:url(../img/escena11.png);position:relative;z-index:1;}
.escena14{width:1024px;height:360px;background-image:url(../img/escena11.png);position:relative;z-index:1;}
.escena15{width:1024px;height:360px;background-image:url(../img/escena15.png);position:relative;z-index:1;}
.escena16{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}
.escena17{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}
.escena18{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}
.escena19{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}

.escena20{width:1024px;height:360px;background-image:url(../img/escena2.png);position:relative;z-index:1;}
.escena21{width:1024px;height:360px;background-image:url(../img/escena11.png);position:relative;z-index:1;}
.escena22{width:1024px;height:360px;background-image:url(../img/escena6.png);position:relative;z-index:1;}
.escena23{width:1024px;height:360px;background-image:url(../img/escena15.png);position:relative;z-index:1;}
.escena24{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}
.escena25{width:1024px;height:360px;background-image:url(../img/escena16.png);position:relative;z-index:1;}
.escena26{width:1024px;height:360px;background-image:url(../img/escena26.png);position:relative;z-index:1;}
.escena27{width:1024px;height:360px;background-image:url(../img/escena4.png);position:relative;z-index:1;}
.escena28{width:1024px;height:360px;background-image:url(../img/escena28.png);position:relative;z-index:1;}

.escena29{width:1024px;height:360px;background-image:url(../img/escena3.png);position:relative;z-index:1;} 
.escena30{width:1024px;height:360px;background-image:url(../img/escena30.png);position:relative;z-index:1;} 



/********ESCENAS*******/

.cont-frase{
	margin-bottom: 0px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.70);
	height: 30px;
	width: 1014px;
	padding: 5px;
	position: relative;
	z-index: 10;
	margin-top: -40px;
}

.cont-pictos{width:auto;margin:0 auto;text-align:center;}
.pictos{display:inline-block;margin:0 auto;}

.pictos ul{
	list-style:none;
	margin-right:auto!important;
	margin-left:auto!important;
	overflow:hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width:auto;
	display:inline-block;
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
}
.botones-navegacion{
	margin-top: 157px;
	position: absolute;
	width: 1024px;
}
.botones-secundarios{
	position: absolute;
	z-index: 10;
	margin-left: 15px;
	display: none;
}

.botones-secundarios a{margin-right:10px;}
.replay{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -137px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.replay:hover{background: url(../img/botones-nav.png) no-repeat -137px -84px;opacity:1;}

.home{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -250px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.home:hover{background: url(../img/botones-nav.png) no-repeat -250px -84px;opacity:1;}

.opciones{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -191px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.opciones:hover{background: url(../img/botones-nav.png) no-repeat -191px -84px;opacity:1;}

.idioma{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -408px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.idioma:hover{background: url(../img/botones-nav.png) no-repeat -408px -84px;opacity:1;}

.musica{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -301px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.musica:hover{background: url(../img/botones-nav.png) no-repeat -352px -84px;opacity:1;}

.musica-off{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -352px -24px;opacity:0.8;z-index:10;position:relative;margin-top:10px;}
.musica-off:hover{background: url(../img/botones-nav.png) no-repeat -301px -84px;opacity:1;}

.antes{display:block;float:left;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -27px -24px;margin-left:15px;opacity:0.8;z-index:10;position:relative;clear:left;}
.antes:hover{background: url(../img/botones-nav.png) no-repeat -27px -84px;opacity:1;}
.despues{display:block;float:right;width:42px;height:42px;background: url(../img/botones-nav.png) no-repeat -82px -24px;margin-right:15px;opacity:0.8;z-index:10;position:relative;clear:right;}
.despues:hover{background: url(../img/botones-nav.png) 
no-repeat -82px -84px;opacity:1;}

a.cuadro-picto{width:100px;height:100px;display:block;border: 1px solid black;}
img.imagenpicto{width:90px;height:90px;}
img.imagenpicto.big{width:150px;height:150px;}
.imagenpicto{border:2px solid black;width:92;margin:0 auto;display:block;border-radius: 5px;-webkit-border-radius:5px;}

.pictos ul li{display:inline-block;float:left;margin-right:7px;margin-left:6px; margin-bottom: 7px; width:98px;}
.pictos ul li.big{ width: 154px; }

.etiqueta{
	text-align: center;
	color: black;
	margin: 5px auto 5px auto;
	font-weight: bold;
}

p.frasecuento{
	margin-top: 4px;
	margin-bottom: 0px;
	position:relative;z-index:9;
	display:none;
}

#Stage {
height:50%;
position:absolute!important;
}


/************************** INDEX PICTOCUENTOS*****************************/


html,
body.index{
	margin:0;
    padding:0;
    background:#f6f6f6!important;
}



.contenedorindex{
	min-height:100%;
   	position:relative;
}

.cabeceraindex{
	background:#c0edfc;
	height:530px;
	position:relative;
	z-index:1;
}


.menuindex{
	height:50px; 
    background:#66ccff;
	border-bottom:2px solid #4ec4ff;
	margin-bottom:70px;
	position: relative;
	z-index: 9999999;
}
.f-menuindex{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;} /* this make our menu fixed top */

.cont-cabeceraindex{width:974px;padding-left:25px;
	padding-right:25px;margin:0 auto;position:relative;z-index:2;}
	
.cont-menuindex{width:974px;padding-left:25px;
	padding-right:25px;margin:0 auto;}
	
	
	
.cont-menufooter{width:974px;padding-left:25px;
	margin:0 auto;}


.logomenu{display:block; width:205px;height:35px;float:left;background: url(../images/logomenu.png)no-repeat 0 0;margin-top:6px;}

.cont-menufooter ul {
	list-style:none;margin-top:15px;padding:0;float:right;
}


.cont-menuindex ul {
	list-style:none;float:right;margin-top:17px;
}

.cont-menuindex ul li{
	float:left;
	font-family: 'montserratregular';
	font-size:12pt!important;color:#fff;
	margin-left:35px;
}

ul.menufooter li{
	float: left;
	font-family: 'montserratregular';
	font-size: 13px;
	color: #fff;
	margin-right:20px;
}

ul.menufooter li.primeralista{
	float:left;
	font-family: 'montserratregular';
	font-size:11pt;color:#fff;
	margin-left:0px;
}

.cont-menuindex ul a{
	color:#fff;
	text-decoration:none;
	
}

ul.menufooter a{
	color:#fff;
	text-decoration:none;
	
}

.cont-menuindex ul a:hover{
	color:#2e3641;
	text-decoration:none;
	
}

ul.menufooter a:hover{
	color:#2e3641;
	text-decoration:none;
	
}


.centroindex{
	width:974px;
	margin:0 auto;
	padding-left:25px;
	padding-right:25px;
    padding-bottom:50px; /* Height of the footer */
}

.footerindex{position:absolute;
   bottom:0;
   width:100%;
   height:50px;   /* Height of the footer */
   background:#66ccff;border-top:2px solid #4ec4ff;}
   
.tituloindex{
	color:#3fbfff;
	font-family: 'montserratregular';
	font-size:18pt;
	width:auto;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}


.textoindex p{font-family: Verdana, Geneva, sans-serif!important;font-size:13px;line-height: 19px;color:#313131;}

.textoindex a{text-decoration:none;color:#3fbfff;font-family: Verdana, Geneva, sans-serif!important;font-size:13px;line-height: 19px;}
.textoindex a:hover{color:#313131;}

.colizq{float:left;width:470px;margin-bottom: 40px;}

.colder{float:right;width:470px;margin-bottom: 40px;}

.separador{
	width:580px;
	height:35px;
	background: url(../images/separador.png) no-repeat 0 0;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 70px;
	margin-left: auto;
}
.pictocuento{z-index:1;position:relative;display:block;}


.cuadrotitulo{background-color:#66ccff;height:40px;color:#fff;padding-left:25px;padding-top:20px;width:445px;z-index:4;position:relative;margin-top:-60px;}


.cuadrotitulo a{margin:0;font-size:15px;text-transform:uppercase;font-family: 'montserratregular'!important;text-decoration:none;color:#fff;}

.carta{
	background:#fff;
	padding:25px;
	margin-bottom:150px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
}

.cartadetalle{background: url(../images/carta.png) no-repeat 0 0;width:982px;height:21px;z-index:6;position:absolute;}

.cartaizq{float:left;width:25%;padding-right:3%;padding-left: 1%;margin-top:50px;}

.cartader{float:left;width:70%;margin-top:35px;}

ul.datoscontacto{list-style:none;margin:0;margin-bottom:40px;padding:0;}
ul.redes{list-style:none;margin:0;padding:0}

.datoscontacto li{font-family: Verdana, Geneva, sans-serif!important;font-size:13px;line-height: 19px;color:#313131;}

li.destacado{text-transform:uppercase;font-family: 'montserratregular'!important;
	font-size:10pt;color:#3fbfff;margin-bottom:15px;}
	
a.twitter{background:url(../images/redes.png) no-repeat -5px -7px;width:33px;height:33px;display:block;margin-right:10px;margin-left: -3px;}
a.facebook{background:url(../images/redes.png) no-repeat -49px -7px;width:33px;height:33px;display:block;}
a.twitter:hover{background:url(../images/redes.png) no-repeat -5px -50px;}
a.facebook:hover{background:url(../images/redes.png) no-repeat -49px -50px;}

li.redes-sociales{
	width: 40px;
	float: left;
}

.filaizq{float:left;margin-bottom:20px;}
.filader{float:right;margin-bottom:20px;}

.cajasdeformulario{width:305px;height:30px;background-color:#f6f6f6!important;border:1px solid #d8d8d8;border-radius:5px; 
-moz-border-radius:5px; /* Firefox */ 
-webkit-border-radius:5px; /* Safari y Chrome */ }

h3.tit_form{
	font-family: 'montserratregular'!important;
	font-size:13px;
	color:#313131;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 3px;
}



.cartader p{font-family: Verdana, Geneva, sans-serif!important;font-size:13px;line-height: 19px;color:#313131;}

.cajacomentario{width:638px;min-height:170px;background-color:#f6f6f6;border:1px solid #d8d8d8;border-radius:5px; 
-moz-border-radius:5px; /* Firefox */ 
-webkit-border-radius:5px; /* Safari y Chrome */ }

.btn-enviar{color:#3fbfff;
	font-family: 'montserratregular';
	font-size:12pt;float:right;text-decoration:none;text-transform:uppercase;display:block;margin-top:20px;margin-bottom:20px;
	height: 30px;
	text-align: center;
	width: 70px;
}
	
.btn-enviar:hover{color:#515151;text-decoration:none;}

form{margin-top:20px;}



span.logop{
	display:block;
	width: 22px;
	height: 22px;
	background: url(../images/iconfooter.png) -83px -14px;
	margin-left: 68px;
	margin-top: -22px;
}

.top{
display: block;
width: 22px;
height: 22px;
background: url(../images/iconfooter.png) -8px -14px;
margin-left: -14px;}

.top:hover{

background: url(../images/iconfooter.png) -8px -53px;
}


/*********************************/


#back-top {
	position: fixed;
	bottom: 30px;
	right:70px;
	z-index:999999;
	display:block;
}

#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 42px;
	height: 42px;
	display: block;
	margin-bottom: 17px;
	background:url(../images/up.png) no-repeat -9px -18px;

}
#back-top a:hover span {
background:url(../images/up.png) no-repeat -70px -18px;
}

.oscuro{
	width:420px;
	height:420px;
	background:rgba(0, 0, 0, 0.7);
	position:absolute;
	padding:25px;
	cursor:pointer;
}

.oscuro p{font-family: Verdana, Geneva, sans-serif!important;
font-size: 25px;
line-height: 45px;
color: #fff;
margin-bottom: 30px;margin-top: 128px;
}

.oscuro2{
	width:420px;
	height:420px;
	background:rgba(0, 0, 0, 0.7);
	position:absolute;
	padding:25px;
	opacity:1;
}

.oscuro2 p{font-family: Verdana, Geneva, sans-serif!important;font-size:25px;line-height: 19px;color:#fff;margin-bottom: 30px;
margin-top: 280px;}

.logoindex{width: 386px;
height: 185px;
position: relative;
z-index: 3;
background: url(../images/logoindex.png) no-repeat 0px 72px;
margin-left: auto;
margin-right: auto;
}
.hada{width:230px;height:204px;position:relative;z-index:12;background:url(../images/hada.png) no-repeat 0px 0px;margin-top: -130px;
margin-left: 63px;
margin-bottom: 40px;
}
.personajes{width:974px;height:421px;position:relative;z-index:15;background:url(../images/personajes.png) no-repeat 0px 0px;margin-top: -140px;}

.nubes{
	width: 100%;
	height: 530px;
	position: absolute;
	z-index: -38;
	background: url(../images/nubes.png) repeat-x -970px 0px;
	left: 0;
}




#navbar{
    width: 100%;
	
}
.nav li a{
  
}
.nav li a:hover{
    color: #000 !important;
	background-color:transparent!important;
}
.nav li.active a{
    color: #000;
}


/******OPCIONES******/

.div-opciones{
	height: 230px;
	width: 253px;
	border-radius: 20px 20px 10px 10px;
	-webkit-border-radius: 20px 20px 10px 10px;
	-moz-border-radius: 20px 20px 10px 10px;
	background: #FFFFFF;
	float: left;
	margin: 0 10px 10px 0;
		border: 1px solid #dfdfdf;	

}

.div-opciones-ultimo{
	margin-right: 0;	
}

.opciones-titulo{
	background: #66ccff;
	color: white;
	font-size: 12px;
	padding: 12px;
	text-align: center;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;	
	height: 13px;
	font-family: 'montserratregular';
	line-height: 15px;
}

.opciones-contenido{
	padding: 10px;	
}

.opciones-contenido.tamtexto{
	padding: 10px 25px;	
}

.opciones-contenido.colores-borde{
	padding: 40px 25px;	
}

.opciones-contenido.postexto{
	padding: 15px 25px;	
}

.opciones-contenido.postexto.opciones-fondo{
	padding: 25px;	
}

.opciones-contenido.fuentetexto{
	padding: 40px 10px;		
}

.picto-90.sin-borde{
	border: none;	
}

.picto-90{
	width: 90px;
	border: 1px solid gray;	
}

.picto-150{
	width: 130px;
	border: 1px solid gray;	
}

.borde-pos{
	border: 1px solid gray;	
}

.opciones-subtexto{
	text-align: center;
	margin: 5px 0;
	padding: 0;
	font-size: 11px;
	color: #6D6D70;	
}

.opciones-subtexto.big{
	font-size: 18px;
	height: 21px;	
}

.opciones-subtexto .radio{
	width: 16px;
	margin: 0 auto;	
	padding-left: 0px;
}

.radio-frase{
	width: 120px;
	margin: 0 auto;	}
label{margin-right:10px;

font-size: 11px;
color: #6D6D70;}

.opciones-colores{
	width: 70px;
	height:70px;
	padding: 10px;
	border: 1px solid gray;		
}

.opciones-colores ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6d70;	
}

.opciones-colores ul li{
	margin: 0 0 3px 0;
	line-height: 12px;
}


.opciones-fuentes{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6d70;	
}

.opciones-fuentes li{
	float: left;
	text-align:center;
	width: 75px;
}

.opciones-fuentes.alt{
	padding: 20px 0 35px 0;		
}

.opciones-fuentes li .radio{
	margin: 0 auto;
	width: 16px;
	padding-left: 0;	
}

.opciones-fondo{
	height: 122px;
	width: 100%;
	border-radius: 0 0 10px 10px;
	background: url(../img/mini-fondos.png) 0 0 no-repeat;
	padding: 70px 0 0 0;
	color:#FFFFFF;
}

.opciones-fondo .banda{
	height: 45px;
	border-top: 1px solid rgba(255, 255, 255, 0.54);
	border-bottom: 1px solid rgba(255, 255, 255, 0.54);
}

.banda-negra{
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
}

.opciones-fondo .banda-texto{
	display: inline-block;
	width: 150px;
	text-align: center;
	line-height: 10px;
	font-size: 12px;
	margin: 6px 0 0 0;
	float: left;
}

.opciones-fondo .banda .cont-banda-texto{
	margin: 10px auto;
	width: 197px;
}

.opciones-fondo .flecha-izq{
	display: inline-block;
	background:transparent;
	background: rgba(255, 255, 255, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);   /* IE6 & 7 */
      zoom: 1;
	width: 8px;
	height: 11px;
	border-radius: 50px;
	padding: 6px 9px 6px 5px;
	text-align: center;
	font-size: 12px;
	color:#E9E9E9 !important;
	float:left;	
}

.opciones-fondo .flecha-der{
	display: inline-block;
	background:white;
	background:transparent;
	background: rgba(255, 255, 255, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);   /* IE6 & 7 */
      zoom: 1;
	width: 8px;
	height: 11px;
	border-radius: 50px;
	padding: 6px 7px;
	text-align: center;
	font-size: 12px;
	color:#E9E9E9 !important;
	float:left;
}




.color-general{
	width: 9px;
	height: 9px;
	display: inline-block;	
}

.color-acciones{
	background: #45A237;
}

.color-describe{
	background: #1A9FE2;	
}

.color-comunes{
	background: #EF9026;
}

.color-propios{
	background: #FEED35;	
}

.color-social{
	background: #EF667D;	
}


.der-form ul{
	list-style: none;
	width: 150px;
	float: left;
	margin: -1px 0 0 0;
	padding: 0;
}

.der-form ul li{
	float: left;
	margin: 0 0 7px 10px;
}

.der-form ul li a{
	opacity: 0.4;
	filter: alpha(opacity=40);
	border: 1px solid #CECECE;	
}

.der-form ul li a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}

.der-form ul li.activo a{
	opacity: 1;	
	filter: alpha(opacity=100);
	border-color: #747474;
}

.selector-color{
	display: block;
	background: red;
	width: 13px;
	height: 13px;	
}

.selector-color.borde-0{
	background:#fff;	
}

.selector-color.borde-1{
	background:#FEED35;	
}

.selector-color.borde-2{
	background:#EF9026;	
}

.selector-color.borde-3{
	background:#45A237;	
}

.selector-color.borde-4{
	background:#1A9FE2;	
}

.selector-color.borde-5{
	background:#EF667D;	
}

.color-borde-li{
	position: relative;
	background: #F3F3F3;
	width: 92px;
	margin: 0px 0 0 0px;
	padding: 35px 0 0 0;
	height: 80px;	
}

.color-borde-li ul{
	width: 63px;
	margin: 0 auto;
	padding: 0 0 0 5px;
}

.color-borde-li ul li{
	float: left;
	margin: 0 0 7px 10px;
}

.color-borde-li ul li a{
	opacity: 0.4;
	filter: alpha(opacity=40);
	border: 1px solid #CECECE;	
}

.color-borde-li ul li a:hover{
	opacity: 1;	
	filter: alpha(opacity=100);
}

.color-borde-li ul li.activo a{
	opacity: 1;	
	filter: alpha(opacity=100);
	border-color: #747474;
}

.fuente-comic-sans{
	/*font-family:"Comic Sans MS";*/
	font-family: "edelfontmedregular";
	font-size: 15px;
}

.fuente-open-sans{
	font-family: 'OpenSansRegular';
	line-height: 12px;
}

.fuente-baskerville{
	font-family: 'baskervillenormal';
	font-size: 13px;
	line-height: 13px;	
}

.fuente-handlee{
	font-family: 'handleeregular';
	font-size: 13px;
	line-height: 13px;	
}

.fuente-verdana{
	font-family:Verdana;	
}

.fuente-bitter{
	font-family: 'BitterRegular';
	line-height: 17px;	
}

.tampict-left{
	width: 92px;
	float:left;	
}

.tampict-right{
	width: 132px;
	float:right;	
}

.opciones-left{
	width: 92px;
	float:left;	
}

.opciones-right{
	width: 92px;
	float:right;	
}

/* FUENTES PICTOGRAMAS FINAL */
/*  */
.pictos ul.fuente-pf-0-0{
	font-family: 'OpenSansRegular';
	font-size:16px;
	line-height: 17px;
}

/*  */
.pictos ul.fuente-pf-0-1{
	font-family: 'OpenSansRegular';
	font-size: 21px;
	line-height: 25px;
}

/*  */
.pictos ul.fuente-pf-1-0{
	font-family: 'baskervillenormal';
	font-size: 16px;
	line-height: 17px;	
}

/*  */
.pictos ul.fuente-pf-1-1{
	font-family: 'baskervillenormal';
	font-size: 21px;
	line-height: 25px;
}

/*  */
.pictos ul.fuente-pf-2-0{	
	font-family: 'handleeregular';
	font-size:16px;
	line-height: 17px;
}

/*  */
.pictos ul.fuente-pf-2-1{
	font-family: 'handleeregular';
	font-size: 21px;
	line-height: 25px;
}

/*  */
.pictos ul.fuente-pf-3-0{
	font-family:Verdana;	
	font-size:15px;
	line-height: 17px;	
}

/*  */
.pictos ul.fuente-pf-3-1{
	font-family:Verdana;
	font-size: 21px;
	line-height: 25px;
}

/*  */
.pictos ul.fuente-pf-4-0{
	font-family: 'BitterRegular';
	font-size:17px;
	line-height: 17px;	
}

/*  */
.pictos ul.fuente-pf-4-1{
	font-family: 'BitterRegular';
	font-size: 21px;
	line-height: 25px;
}

/*  */
.pictos ul.fuente-pf-5-0{
	/*font-family:"Comic Sans MS";
	font-size: 13px;
	line-height: 15px;*/
	font-family: "edelfontmedregular";
	font-size: 22px;
	line-height: 17px;
}

/*  */
.pictos ul.fuente-pf-5-1{
	/*font-family:"Comic Sans MS";
	font-size:17px;
	line-height: 17px;*/
	font-family: "edelfontmedregular";
	font-size: 28px;
	line-height: 25px;
	
}

/* FUENTES PICTOGRAMAS FINAL */
/*  */
.fuente-pf-0{
	font-family: 'OpenSansRegular';
	font-size:19px;
	line-height: 21px;
}

/*  */
.fuente-pf-1{
	font-family: 'baskervillenormal';
	font-size:20px;
	line-height: 21px;
}

/*  */
.fuente-pf-2{	
	font-family: 'handleeregular';
	font-size:20px;
	line-height: 21px;
}

/*  */
.fuente-pf-3{
	font-family:Verdana;
	font-size:17px;
	line-height: 21px;
}

/*  */
.fuente-pf-4{
	font-family: 'BitterRegular';
	font-size:19px;
	line-height: 21px;
}

/*  */
.fuente-pf-5{
	font-family: "edelfontmedregular";
	font-size:22px;
	line-height: 23px;
}

.boton-cambios{
	width: 474px;
	margin: 20px auto 0 auto;
	line-height: 15px;
}
a.btn-guardar-opciones{
	display:block;width:195px; height:14px;background: #66ccff;
	color: white;
	font-size: 15px;
	padding: 12px;
	text-align: center;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;text-decoration:none;float:left;margin-right:30px;font-family: 'montserratregular';}
	
a.btn-guardar-opciones:hover{text-decoration:none;background: #87d7ff;}

a.btn-cancelar-opciones{display:block;width:200px; height:14px;background: #66ccff;
	color: white;
	font-size: 15px;
	padding: 12px;
	text-align: center;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;text-decoration:none;font-family: 'montserratregular';float:left;
	}
	
a.btn-cancelar-opciones:hover{text-decoration:none;background: #87d7ff;}



/* NUEVO CSS */

#preloader{
	position: absolute; left: 488px; top: 154px; width: 50px; height: 50px; display:none;
}

#iframe-escena{
	display:none;	
}
/*************/

#fancybox-content{
	border-width: 0 !important;	
}

.fancybox-bg{
	display: none !important;	
}

#fancybox-frame{
	border-radius: 5px;	
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
}

#fancybox-outer {
	background: none !important;	
}


.div-opciones-fondo .opciones-subtexto{
	float: left;
	margin: -1px 0px 0 10px;	
}

.div-opciones-fondo .radio{
	float: left;	
}

form{
	margin-top: 0;	
}

#cont-escena{
	width:1024px;
}

.ce_antes{
	margin-left: 1200px;	
}

.ce_despues{
	margin-left: -1200px;	
}

.principal{
	width: 1024px;
	height: 360px;	
}

.borde-color-1{
	border: 2px solid #FEED35;	
}

.borde-color-2{
	border: 2px solid #EF9026;	
}

.borde-color-3{
	border: 2px solid #45A237;	
}

.borde-color-4{
	border: 2px solid #1A9FE2;	
}

.borde-color-5{
	border: 2px solid #EF667D;	
}

.navegador-antiguo{
	background: rgba(255, 255, 255, 0.7);
	position: relative;
	margin: -255px auto 0 auto;
	width: 340px;
	padding: 35px 30px 30px 30px;
	text-align: center;
	font-family: 'OpenSansregular';
	font-size: 14px;
}

.navegador-antiguo a{
	position: absolute;
    margin: -28px 0 0 0;
    right: 10px;
    color: #333;
}

.navegador-antiguo a:hover{
	text-decoration: none;
	color: #666;
}

.reproductor{
	opacity:0; filter: alpha(opacity=0); overflow:hidden; width:0px; height:0px; position: relative;
}

.reproductor2{
	overflow: hidden;
	width: 100%;
	height: 100px;
	position: relative;
}

.comenzar-mobile{
	margin: 30px auto;
	display: block;
	width: 470px;
}

.comenzar-mobile .oscuro p{
	margin-top: 200px;
	text-align: center;
}

/*********FANCYBOX***********/

.subtitulo-aviso{font-size: 25px;
	font-family: 'montserratregular';
	color:#3fbfff;
	margin-bottom:20px!important;
	padding-left:1px;}
	
#contenido-fancy{width:800px;padding-top:40px; padding-left:30px;padding-right:30px;padding-bottom:10px;}

p.subtitulo-2{
	color:#3fbfff;
	margin-bottom:15px;
	margin-top:10px;
	padding-bottom:7px;
	padding-top:7px;
	border-bottom: #2ea8e0 1px solid;
	}
   
   
   /*********PANTALLA SELECCION IDIOMA***********/
   
.tit-idioma{width:654px;height:58px;margin:0 auto;margin-top:50px;margin-bottom:50px;}
  
.idiomas-centro {
background: #D7F1FA;
border-bottom: 5px solid #5CAFCB;
padding: 30px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width: 335px;
z-index: 5;
position: relative;
padding-left: 50px;
padding-right: 50px;
margin:0 auto;
}
.idiomas-centro ul{margin:0;list-style:none;}

.idiomas-centro ul li{margin-top: 40px;margin-bottom: 40px;}

.idiomas-centro h2{display:block;float:left;font-family: 'montserratregular';margin-top: 30px;}

.idiomas-centro a{display:block;float:right;}

a.bandera-esp{background: url(../images/bandera-esp.png);width:152px;height:104px;opacity: 0.8;filter: alpha(opacity = 80);transition-property:opacity; transition-duration:0.5s;}
a.bandera-gal{background: url(../images/bandera-gal.png);width:152px;height:104px;opacity: 0.8;filter: alpha(opacity = 80);transition-property:opacity; transition-duration:0.5s;}
a.bandera-cat{background: url(../images/bandera-cat.png);width:152px;height:104px;opacity: 0.8;filter: alpha(opacity = 80);transition-property:opacity; transition-duration:0.5s;}

.bandera-gal-prox{background: url(../images/bandera-gal-prox.png);width:152px;height:104px;opacity: 1;filter: alpha(opacity = 100);transition-property:opacity; transition-duration:0.5s;float:right;}
.bandera-cat-prox{background: url(../images/bandera-cat-prox.png);width:152px;height:104px;opacity: 1;filter: alpha(opacity = 100);transition-property:opacity; transition-duration:0.5s;float:right;}

a.bandera-esp:hover{opacity: 1;}
a.bandera-gal:hover{opacity: 1;}
a.bandera-cat:hover{opacity: 1;}


.caperucita{
background: url(../images/caperucita-idiomas.png);
width: 252px;
height: 458px;
z-index: 3;
position: absolute;
top: 240px;
margin-left: 75px;
}
.lobo{
background: url(../images/lobo-idiomas.png);
width: 307px;
height: 608px;
z-index: 3;
position: absolute;
top: 115px;
margin-left: 600px;
}


  
.cont-centro {
background: #D7F1FA;
border-bottom: 5px solid #5CAFCB;
padding: 30px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
z-index: 5;
position: relative;
padding-left: 50px;
padding-right: 50px;
margin:0 auto;
}

.cont-centro p{display:block;font-family: 'montserratregular';margin-top: 30px;font-size:20px;
line-height:26px;width: 93%;margin-bottom:30px;}

.madre-final{
background: url(../images/madre-final.png);
width: 200px;
height: 554px;
z-index: 13;
position: absolute;
margin-top: -41px;
margin-left: 600px;

}

.rizos-final{
background: url(../images/rizos-descargar.png);
width: 300px;
height: 554px;
z-index: 13;
position: absolute;
margin-top: -101px;
margin-left: 540px;

}

.cont-seleccion2{width: 680px;
margin: 50px 0 30px 80px;}

.botones-final{margin:0 auto;text-align:center;margin-top: 60px;
margin-bottom: 40px;}

.botones-final a{display:block;}

a.btn-volveraver{padding:15px;text-align:center;color:#fff;-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;background:#2eb8e7;border-bottom: 3px solid #26abd8;width: 200px;
margin: 0 auto;font-family: 'montserratregular';font-size:18px;text-decoration:none;margin-bottom:30px;transition-property: background, border-bottom; transition-duration:0.5s;}

a.btn-jugarfinal{padding:15px;text-align:center;color:#fff;-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;background:#ed3a64;border-bottom: 3px solid #ce244c;width: 200px;
margin: 0 auto;font-family: 'montserratregular';font-size:18px;text-decoration:none;transition-property: background, border-bottom, color; transition-duration:0.5s;}

a.btn-volveraver:hover{background:#ffde00;border-bottom: 3px solid #e8ca02; color:#000;}
a.btn-jugarfinal:hover{background:#ffde00;border-bottom: 3px solid #e8ca02; color:#000;}

.centro-final{margin:0 auto;}

.botones-descargar{list-style:none;margin:0 auto;}
.botones-descargar li{float:left;margin-right: 15px;
margin-top: 20px;
margin-bottom: 20px;}
.botones-descargar li.ultimadesc{margin-right:0px!important;}

a.btn-descarga{padding:15px;text-align:center;color:#fff;-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;background: #AED667;
border-bottom: 3px solid #8DAF51;width: 200px;
margin: 0 auto;font-family: 'montserratregular';font-size:13px;text-decoration:none;transition-property: background, border-bottom, color; transition-duration:0.5s;}

a.btn-descarga:hover{background:#ffde00;border-bottom: 3px solid #e8ca02; color:#000;}


#cabecera {
	width: 940px;
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
}

/*******/

#magazine{
	width:842px;
	height:595px;
	-webkit-transition:margin-left 0.2s;
	-moz-transition:margin-left 0.2s;
	-ms-transition:margin-left 0.2s;
	-o-transition:margin-left 0.2s;
	transition:margin-left 0.2s;
	-webkit-transition:margin-left 0.2s ease-in-out;
  -moz-transition:margin-left 0.2s ease-in-out;
  -o-transition:margin-left 0.2s ease-in-out;
  -ms-transition:margin-left 0.2s ease-in-out;
  transition:margin-left 0.2s ease-in-out;
  margin: 0 auto;
  margin-top:40px;
}


#magazine .page{
	
	height:595px;
	background-color:white;
	line-height:300px;
	font-size:20px;
}


.pato {
background: url(../images/pato-idiomas.png);
width: 283px;
height: 380px;
z-index: 3;
position: absolute;
top: 290px;
margin-left: 28px;
}

.erizo {
background: url(../images/erizo-idiomas.png);
width: 283px;
height: 410px;
z-index: 3;
position: absolute;
top: 265px;
margin-left: 630px;
}

.pato-final {
background: url(../images/pato-idiomas.png);
width: 283px;
height: 380px;
z-index: 13;
position: absolute;
margin-top: 129px;
margin-left: 520px;
}

.version1 {float:left;width:400px;height:400px;text-decoration: none;display: block;color: #4D4D4D;transition-property: color;transition-duration:0.2s;}

.version1 img {border: 10px solid #fff;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}

.version2 img {border: 10px solid #fff;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;}

.version2 {float:right;width:400px;height:400px;text-decoration: none;display: block;color: #4D4D4D;transition-property: color;transition-duration:0.2s;}

span.tit-version {padding: 10px;
background: #FFF;
width: 400px;
display: block;
font-size: 29px;

text-align: center;
padding-top: 20px;
padding-bottom: 30px;}

.version1:hover {text-decoration: none;color:#2bb2de;}
.version2:hover {text-decoration: none;color:#2bb2de;}

.encabezado-escenas {background: #6CF;
color: #FFF;
font-size: 17px;
padding: 12px;
text-align: left;
border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
height: 13px;
font-family: 'montserratregular';
line-height: 15px;
width: 750px;
}

ul.mini-escenas {list-style: none;margin:0 auto;padding:0px;width: 660px;}

ul.mini-escenas li {float:left;margin-right: 8px;
margin-top: 20px; }

ul.mini-escenas li.ultima-mini {margin-right:0px;}

.mini-escenas a {width:150px;height:53px;display: block;border:2px solid #fff;transition-property:border; transition-duration:0.2s;}

.mini-escenas a:hover {border:2px solid #6CF;}  

.div-mini-escenas{
	width: 643px;
	margin: 0 auto;
	overflow: hidden;
}

.numero-escena{
	position: absolute;
	width: 150px;
	height: 19px;
	color: #FFF;
	text-align: center;
	background: #000;
	opacity: 0;
	filter: alpha(opacity=0);
	font-family: 'montserratregular';
	padding: 17px 0;
}



.seleccion-idioma-volver {
    text-align: center;
    display: block;
    margin-top: 10px;
}

.seleccion-idioma-volver img.icon-home{
  display: none;
}

.seleccion-idioma-volver img.icon-logo{
  max-width: 180px;
  margin-bottom: 10px;
}
